.slider{
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
    height: 90%;    
}
.slider ul{
    padding: 0%;
    display: flex;
    width: 400%;
    animation: carrusel 12s infinite alternate;
}
.slider li{
    list-style: none;
    width: 100%;
}
.slider img{
    width: 100%;
}

@keyframes carrusel{
    0%{margin-left: 0;}
    25%{margin-left: 0;}

    26%{margin-left: -100%;}
    50%{margin-left: -100%;}

    51%{margin-left: -200%;}
    75%{margin-left: -200%;}

    76%{margin-left: -300%;}
    100%{margin-left: -300%;}

}

@media only screen and (max-width: 930px){
    .slider{
        width: 100%;
        margin: auto;
    }
}